---
dashboard: Weather metrics
priority: 1
panel_groups:
- group: Weather metrics (Custom)
  panels:
  - type: counter
    title: Temperature
    y_label: temperature
    metrics:
    - query_range: temperature{application="{{ci_environment_slug}}",release="{{ci_environment_slug}}"}	
      unit: degree
      label: ''
      metric_id: 1
  - type: counter
    title: Humidity
    y_label: humidity
    metrics:
    - query_range: humidity{application="{{ci_environment_slug}}",release="{{ci_environment_slug}}"}	
      unit: percent
      label: ''
      metric_id: 2
